/*-------Micros Development Classes---------*/
.form-control::-webkit-input-placeholder       {opacity: 1; transition: opacity 0.3s ease; color:#cecece;}
.form-control::-moz-placeholder                {opacity: 1; transition: opacity 0.3s ease; color:#cecece;}
.form-control:-moz-placeholder                 {opacity: 1; transition: opacity 0.3s ease; color:#cecece;}
.form-control:-ms-input-placeholder            {opacity: 1; transition: opacity 0.3s ease; color:#cecece;}
.form-control:focus::-webkit-input-placeholder {opacity: 0; transition: opacity 0.3s ease; color:#cecece;}
.form-control:focus::-moz-placeholder          {opacity: 0; transition: opacity 0.3s ease; color:#cecece;}
.form-control:focus:-moz-placeholder           {opacity: 0; transition: opacity 0.3s ease; color:#cecece;}
.form-control:focus:-ms-input-placeholder      {opacity: 0; transition: opacity 0.3s ease; color:#cecece;}
#search input.form-control::placeholder {
    color: #fff;
}
.rss{
	float: right;
    width: 16px;
    height: 16px;
    background: url(/media/img/feed-icon-16x16.gif);
}
.insert-bottom{
	display: block;
    margin-bottom: 20px;
}
.main_weather{
	display: block;
    border: 1px solid #e8e4e4;
    padding: 10px;
    margin-bottom: 20px;
}
.main_weather strong {
    font-size: 20px;
}
.main_weather span.t2 {
    font-size: 18px;
    font-weight: bold;
}
.main_weather td {
    padding-right: 10px;
}
.tv-programs{
	height: inherit;
    min-height: inherit;
    padding-bottom: 30px;
    display: block;
    font-size: 20px;
    font-family: "SegoeUI-SemiBold";
    color: #fff !important;
    text-decoration: none !important;
	margin-bottom: 30px;
	margin-top: 10px;
}


.btn-status{
	background-color: #2f77b5;
    background-image: none;
    border-color: transparent;
    border-radius: 0;
    box-shadow: none;
    width: 100%;
    margin-bottom: 15px;
    font-family: "SegoeUI-SemiBold";
    font-size: 13px;
	padding: 8px;
	transition: 0.2s;
}
.sparkline_block{
	margin-bottom:30px;
}
.btn-status i{
	margin-left: 4px;
    font-size: 14px;
}
.copy_link a.copy_link_right {
	float: right;
    text-transform: inherit;
    padding: 4px;
    border: 1px solid transparent;
    transition: 0.2s;
    border-radius: 2px;
	margin-top: -6px;
}
.copy_link a.copy_link_right i{
	font-size:15px;
}
a.copy_link_right:hover{
	border-color: #cecece;
}
.copy_link a {
    text-decoration: none !important;
}
.copy_link a i{
	margin-right:2px;
}
.bg-danger,.bg-success{
	padding: 15px;
}
.events_tab_block .tab-content{
	width:100%;
}
.laws_section_list .meetings_block_content:hover {
    border-color: #faebcc;
}
.laws_section_list .meetings_block_content{
	background-color: #fcf8e3;
}
.laws_section_list .metings_links i {
    font-size: 65px;
    text-align: right;
    display: block;
    margin-top: -30px;
}
.laws_section_list .metings_links{
	font-size:25px;
}
.intro .meetings_block_content{
	min-height: 80px !important;
}
.laws{
	margin-top:30px;
}
.events_title h5{
	min-height: 20px;
}
.events_data{
	    min-height: 50px;
}
.detal_text img {
    max-width: 100% !important;
    height: auto !important;
	margin: 0 auto;
}
.resources_links_content img{
	margin:0 auto;
}
.video .detal_img>div,
.video .detal_img>div>div{
	margin:0 auto;
}
.deputes_articles .meetings_block_content {
	margin-bottom: 20px !important;
}
.deputes_articles .meetings_block_content:hover {
	border-color: #cecece;
}
.deputes_articles .meetings_block_content h6 a{
	font-size: 11px;
	color:#2d2d2d;
}
.deputes_articles .meetings_block_content .task_download{
	height: 40px;
    padding-left: 50px;
    background-size: contain;
}
.deputes_articles .meetings_block_content .download_link{
	line-height: 40px;
	color:#3d3d3d !important;
}
.md_international .more{
	margin-top: -20px;
    display: block;
    margin-bottom: 20px;
}
.navbar-default .navbar-nav > li.current a{
	color: #000 !important;
    background-color: #fff;
    text-shadow: none;
    font-family: "SegoeUI";
    background-image: none;
}
#main-menu .current a{
	border-left: 1px solid #ddd !important;
    border-right: 1px solid #ddd !important;
}
#main-menu .current .current a{
	background: #505050;
	color:#fff;
}
.deputats_info b {
    display: inline-block;
    width: 30%;
    vertical-align: top;
}
.deputats_info span {
    display: inline-block;
    width: 65%;
}
.deputats_info p:first-child{
	border-top:none;
}
.deputats_info p {
    margin-bottom: 8px;
    padding-top: 5px;
    border-top: 1px solid #c5c5c5;
}
.fraction_session_element p a{
	color: #0E8EAB;
}
.md_alphabet ul {
    list-style: none;
    padding: 0;
}
.md_alphabet ul li {
    display: inline-block;
    padding-right: 5px;
    text-decoration: underline;
    font-family: "SegoeUI";
}
.md_alphabet ul li a.current{
	color: #000;
	font-weight:bold;
}
.news_element .current{
    color: #8a8a8a;	
}
p{
	font-family: "SegoeUI";
    font-size: 13px;
}
.header_block{
	display: inline-block;
    width: 100%;
}
.footer_bottom .design_block{
	font-size: 14px;
    color: #3c3c3c;
}
.md_orginezer_link h5 i{
	margin-right: 5px;
    color: #666666;
	font-size: 13px;
}
.md_orginezer_link h5 i,.md_orginezer_link h5 a{
	margin-right: 5px;
    color: #333333;
	font-size: 13px;
}
.md_display_prop i{
	margin-right: 5px;
    color: #666666;
	font-size: 13px;
}
.detal_img img{
	margin:0 auto;
}
.logo_prev{
	margin-bottom:20px;
}
.fractions_info p{
	margin-bottom:10px;
}
.underline{
	border-bottom: 2px solid #2f77b5 !important;
    display: inline-block;
    margin-bottom: 20px !important;
    padding-bottom: 10px;
    font-weight: bold;
    margin-top: 0 !important;
    font-family: "SegoeUI";
    color: #000;
}
.docs .xls, .docs .doc, .docs .pdf, .docs .jpg, .docs .png, .docs .ppt, .docs .tif, .docs .txt {
    margin-bottom: 10px;
    line-height: 17px;
    height: 43px;
    padding-left: 58px;
    color: #707f88;
    font-size: 12px;
}
.docs .xls a, .docs .doc a, .docs .pdf a, .docs .jpg a, .docs .png a, .docs .ppt a, .docs .tif a, .docs .txt a {
    display: block;
    text-overflow: ellipsis;
    overflow: hidden;
    font-size: 13px;
    margin-bottom: 3px;
    white-space: nowrap;
}
.pdf {
    background: url("/media/img/images/docs/pdf.png") no-repeat;
}
.jpg {
    background: url("/media/img/images/docs/jpg.png") no-repeat;
}
.png {
    background: url("/media/img/images/docs/png.png") no-repeat;
}
.ppt {
    background: url("/media/img/images/docs/ppt.png") no-repeat;
}
.tif {
    background: url("/media/img/images/docs/tif.png") no-repeat;
}
.txt {
    background: url("/media/img/images/docs/txt.png") no-repeat;
}
.doc {
    background: url("/media/img/images/docs/doc.png") no-repeat;
}
.xls {
    background: url("/media/img/images/docs/xls.png") no-repeat;
}